### Method

# SpiceClientGLib FileTransferTask get_filename

#### Declaration [src]

    char*
    spice_file_transfer_task_get_filename (
      SpiceFileTransferTask* self
    )

#### Description

No description available.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.